@charset "utf-8";
/* CSS Document */

/*-----------------------------------------
		       お知らせ(新着)
-----------------------------------------*/
#information{
	width:650px;
	overflow:auto;
	height:720px;
	margin-bottom:30px;
	padding: 0 15px;
}
.info_box{
	margin-bottom:40px;
	display:block;
}
.info_title{
	margin:0 0 7px;
	color:#6a3a0e;
	font-size:120%;
	line-height:120%;
	letter-spacing:0;
	background-image:url(../img/cut/icon_infoLine.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:10px;
}
.info_day{
	font-size:70%;
	color:#717171;
	padding-left:10px;
}

.info_combox{
	display:block;
	line-height:130%;
	letter-spacing:0;
	margin-top:10px;
}


/*-----------------------------------------
		     index	トップページ
-----------------------------------------*/
.flashArea{
	width:960px;
	height:377px;
	margin:10px auto 20px;
	border:1px solid #cccccc;
}

.bana{
	float:left;
	margin-right:10px;
	margin-top:10px;
}

.bana_noM{
	float:left;
	margin-top:10px;
}

.Cinfo_left{
	width:357px;
	float:left;
}

.Cinfo_right{
	width:270px;
	float:right;
}

.Chour_table table{
   border: 1px solid #848484;
   border-collapse:collapse;
   margin:0 0 5px;
}
.Chour_table td{
   border:1px solid #848484;
   text-align:center;
   letter-spacing:0.1em;
   font-size:85%;
}
.Chour_week{
	background-color:#3b976a;
	font-weight:bold;
	color:#ffffff;
}
.Chour_time{
   background-color:#d6dea3;
   color:#006835;
}

.Cguide_table table{
   border: 1px solid #848484;
   border-collapse:collapse;
   margin:0 0 15px;
}
.Cguide_table td{
   border:1px solid #848484;
   letter-spacing:0.1em;
	line-height:110%;
   padding:5px;
   font-size:90%;
}
.Cguide_title{
   background-color:#d6dea3;
   font-weight:bold;
   color:#006835;
   text-align:center;
}



/*-----------------------------------------
		  introduction	 当院のご紹介
-----------------------------------------*/
.intro_reki table{
	margin:10px 0 20px;
	border-collapse:collapse;
}
.intro_reki td,th{
	border:1px solid #e3e3e3;
	padding:10px;
	font-size:95%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
}

.intro_reki .intro_rekiTitle{
	background-color:#d6ffba;
}



/*-----------------------------------------
		  TargetDisease	 主な対象疾患
-----------------------------------------*/
.TD_link table{
	border:1px solid #cccccc;
	border-collapse:collapse;
	margin:0 auto 40px;
}

.TD_link td{
	text-align:center;
	font-size:90%;
	border:1px solid #cccccc;
}

.TD_link a:link {
	background-color:#f5fbf0;
	display:block;
	padding:5px 10px;
}
.TD_link a:hover {
	background-color:#c3e9a9;
	color:#679f41;
}

.TD_forTop{
	margin:30px 0 0 0;
	text-align:right;
	font-size:80%;
}



/*-----------------------------------------
		  faq	 よくある質問
-----------------------------------------*/
.faq_q{
	background-image:url(../img/icon/faq_q_bg.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#d8e9ac;
	padding:15px 15px 15px 50px;
	margin:0 30px 10px 0;
	border-radius:5px;
	color:#2c922e;
	font-size:110%;
}

.faq_a{
	background-image:url(../img/icon/faq_a_bg.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	background-color:#fbefd0;
	padding:15px 50px 15px 15px;
	margin:0 0 50px 30px;
	border-radius:5px;
}



/*-----------------------------------------
		  access アクセス
-----------------------------------------*/
.access_rootBox table{
	border-collapse:collapse;
	border:0;
}

.access_rootBox td{
	padding:7px 0;
	font-size:95%;
	text-align:center;
	line-height:110%;
}

.access_rootBox .img{
	border:1px solid #cccccc;
}




/*-----------------------------------------
		 counseling　カウンセリング
-----------------------------------------*/
.counse_flow{
	background-color:#e7f3c7;
	padding:15px 15px 5px;
	border:1px solid #d8e9ac;
}

.counse_flow .title{
	font-size:120%;
	color:#459239;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px dashed #b9cf80;
	margin-bottom: 10px;
}

.conse_flow{
	margin:30px 0;
	text-align:center;
}
